Bug 134946 - [PATCH] textproc/highlight: update to 2.9
Summary: [PATCH] textproc/highlight: update to 2.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-26 05:20 UTC by Yi-Jheng Lin
Modified: 2009-08-05 08:50 UTC (History)
1 user (show)

See Also:


Attachments
highlight-2.9,1.patch (1.10 KB, patch)
2009-05-26 05:20 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2009-05-26 05:20:01 UTC
- Update to 2.9

Port maintainer (alexbl@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-26 05:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alexbl

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2009-08-02 09:05:52 UTC
Responsible Changed
From-To: alexbl->freebsd-ports-bugs

Maintainer was reset.
Comment 3 Nicola Vitale freebsd_committer 2009-08-04 23:12:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 4 dfilter service freebsd_committer 2009-08-05 08:43:28 UTC
nivit       2009-08-05 07:43:19 UTC

  FreeBSD ports repository

  Modified files:
    textproc/highlight   Makefile distinfo 
  Log:
  - Update to 2.9
  
  PR:             ports/134946
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.46      +1 -1      ports/textproc/highlight/Makefile
  1.33      +3 -3      ports/textproc/highlight/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Nicola Vitale freebsd_committer 2009-08-05 08:43:46 UTC
State Changed
From-To: open->closed

Committed, thanks!